summaryrefslogtreecommitdiffstats
path: root/graphics/raw-thumbnailer/raw-thumbnailer.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'graphics/raw-thumbnailer/raw-thumbnailer.SlackBuild')
-rw-r--r--graphics/raw-thumbnailer/raw-thumbnailer.SlackBuild8
1 files changed, 3 insertions, 5 deletions
diff --git a/graphics/raw-thumbnailer/raw-thumbnailer.SlackBuild b/graphics/raw-thumbnailer/raw-thumbnailer.SlackBuild
index 1e2256a6f5..9eb2a184dc 100644
--- a/graphics/raw-thumbnailer/raw-thumbnailer.SlackBuild
+++ b/graphics/raw-thumbnailer/raw-thumbnailer.SlackBuild
@@ -1,7 +1,7 @@
#!/bin/sh
# Slackware build script for raw-thumbnailer
-# Copyright 2007-2009 Michiel van Wessem, Manchester, United Kingdom
+# Copyright 2007-2011 Michiel van Wessem, Manchester, United Kingdom
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
@@ -24,16 +24,14 @@
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=raw-thumbnailer
-VERSION=${VERSION:-0.2}
+VERSION=${VERSION:-0.2.1}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -57,7 +55,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT